/*---carousel---*/
.carousel-caption {
    text-align: left;
    left: 10%;
    right: 0;
    bottom: auto;
    top: 35.5%;
    margin: 0 auto
}
.caption-line-1 {
    font-family:"brandon-grotesque";
    font-weight: 900;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 22px;
    text-shadow:none;
    letter-spacing:2px;
}
.caption-line-2 {
    font-family:"museo-slab";
    font-weight: 100;
    font-size: 80px;
    line-height: 80px;
    color: #ffffff;
    text-shadow:none;
    margin-bottom:40px;
}
.black-color .caption-line-1, .black-color .caption-line-2{
    color: #000;
}
.black-color .caption-line-2{
    max-width: 75%;
}
.carousel-control {
    bottom: 2.7%;
    z-index: 2;
    top: 80%;
}
.carousel-control.right, .carousel-control.left{background:none !important; filter: progid:none !important; background-image:none !important}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: auto;
    bottom: 3.8%
}
.carousel-inner > .item {
    height: 859px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover
}

.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top:0;
    position:absolute;
    width: 100%;
    display:block !important;
}
.carousel.fade .item:first-child {
    top:auto;
    position:relative;
}
.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index:1;
}

.carousel-indicators{display:none}
.home .carousel-indicators{display:block}
.carousel-indicators li{margin:1px 10px}
.carousel-indicators li.active{margin:0 10px}
/**---end carousel ---*/

/*---whats-your-style-sec-*/
.whats-your-style-sec .sec-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height:442px;
    position:relative;
}
.whats-your-style-sec .sec-bg a{
    display:block;
    height:442px;
    margin:0 -15px;
    padding:0 0 0 80px; 
    text-decoration:none;
    outline:none;
    box-shadow:none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5f5e6a+0,5f5e6a+100&amp;1+0,0+80 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNWU2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzVmNWU2YSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjVlNmEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(95,94,106,0.3) 0%, rgba(95,94,106,0) 80%, rgba(95,94,106,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(95,94,106,0.3)), color-stop(80%,rgba(95,94,106,0)), color-stop(100%,rgba(95,94,106,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(95,94,106,0.31) 0%,rgba(95,94,106,0) 80%,rgba(95,94,106,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(95,94,106,0.3) 0%,rgba(95,94,106,0) 80%,rgba(95,94,106,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(95,94,106,0.3) 0%,rgba(95,94,106,0) 80%,rgba(95,94,106,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(95,94,106,0.3) 0%,rgba(95,94,106,0) 80%,rgba(95,94,106,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5e6a', endColorstr='#005f5e6a',GradientType=1 ); /* IE6-8 */
}
.whats-your-style-sec .sec-bg .box-text{position:absolute; left:80px; bottom:40px; right:40px;}
.whats-your-style-sec .sec-bg .line-1{font-family:"brandon-grotesque";	font-weight: 700; font-size:13px; line-height:30px; color:#ffffff; text-transform:uppercase; letter-spacing:1px; margin-bottom:2px;}
.whats-your-style-sec .sec-bg .line-2{
    font-family:"museo-slab";
    font-weight: 100;
    font-size: 42px;
    line-height: 42px;
    color: #ffffff;
    margin-bottom:19px;
}
/*----end whats-your-style-sec---*/

/*--------Signup sec----*/

.btn-home-signup{
    background:#9a258f; 
    color:#ffffff;
    font-family:"brandon-grotesque";
    font-weight: 700;
    font-size: 13px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing:1px;
    border:none;
    border-radius:22px;
    text-shadow:none;
    outline:none;
    box-shadow:none;
    text-decoration:none;

    width:100%; 
    max-width:100%; 
    min-height:198px; 
    border-radius:0 !important; 
    padding:0 20px; 
    outline:none; 

    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.btn-home-signup:hover, .btn-home-signup:focus{background:#ec008c; color:#ffffff;}
.btn-home-signup[aria-expanded="false"]:hover{background:#ec008c; color:#ffffff; outline:none}
.btn-home-signup[aria-expanded="true"]{background:#ec008c; outline:none}
.btn-home-signup[aria-expanded="false"]{background:#9a258f ; outline:none}

.btn-home-signup .line-1{font-family:"museo-slab"; font-weight:300; font-size:24px; line-height:30px; text-transform:uppercase; letter-spacing:1px}
.btn-home-signup .line-2{letter-spacing:2px; line-height:0; margin-top:-37px}
.btn-home-signup span{background:url(../images/icn-signup-down-arr.png) no-repeat left top; width:12px; height:7px; display:inline-block; margin-top:-3px; margin-left:2px;}
.icn-close{background:url(../images/icn-close.png) no-repeat left top; width:18px; height:18px; display:block}
.signup-form-sec{padding:35px 20px}
.signup-form-sec .col-form{float:none; margin:0 auto}
.signup-form-sec .form-title{text-align:center; font-family:"brandon-grotesque"; font-weight: 900; font-size:13px; line-height:30px; color:#ffffff; text-transform:uppercase; letter-spacing:6px; margin-bottom:19px}
.signup-form-body .btn-sec{float:none; margin:24px auto 0 auto}

.form-group {
    margin-bottom: 10px;
}
.form-control {
    font-family:"brandon-grotesque" !important;
    height: 57px;
    padding: 15px 22px !important;
    font-size: 13px !important;
    font-weight:700;
    line-height: 1.42857143;
    color: #949494;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    outline: 0;
    box-shadow:none;
}
.form-control:focus {
    border-color: #7d7d7d;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index:20;
}
.home .form-group {
	font-size:0;
}
.signup-form-body .input-first .form-control:focus{border-right:2px solid #7d7d7d}
.signup-form-body .col-md-6{
	padding: 0;
    width: calc(50% - 30px);
    margin: 0 15px;
}
@media (max-width: 1088px){
	.signup-form-body .col-md-6 {
		float: left;
	}
}
@media (max-width: 767px) {
	.signup-form-body .col-md-6 {
		float:none;
		margin: 0px;
		width:100%;
	}
}
.signup-form-body .input-last{margin-left:-1px}

html body .form-control.error, .gfield_error .form-control {
    border-color: #dfdfdf !important;
    box-shadow: none;
    background:#ffc6c6;
    color:#ff0000;
}
.form-control[disabled], fieldset[disabled] .form-control {
    border-color: #dfdfdf !important;
    box-shadow: none;
    background:#d6d6d6;
}

label.error {
    font-family:"brandon-grotesque";
    font-size: 13px;
    font-weight:700;
    text-transform:uppercase;
    position: absolute;
    top: 20px;
    left: 23px;
    color: #ff0000;
}
.signup-form-body .btn-primary{min-width:183px}
/*--------End Signup sec----*/

/*---featured-sec-*/
.featured-sec .sec-bg {
    position:relative;
}
.featured-sec .sec-bg a{
    display:block;
    margin:0 -15px;
    padding:0; 
    text-decoration:none;
    outline:none;
    box-shadow:none;
    color: #272729;
    overflow:hidden;
}
.featured-sec .sec-bg a:hover, .featured-sec .sec-bg a:focus{color:#ffffff;}
.featured-sec .sec-bg a img{
    width:100%; 
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
}
.featured-sec .sec-bg a:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.featured-sec .sec-bg a .box-cover{position:absolute; left:0; top:0; bottom:0; right:0;
                                   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+25,0.8+100 */
                                   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                                   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                                   background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
                                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
                                   background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 25%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
                                   background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 25%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
                                   background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 25%,rgba(255,255,255,0.8) 100%); /* IE10+ */
                                   background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 25%,rgba(255,255,255,0.8) 100%); /* W3C */
                                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-8 */

}
.featured-sec .sec-bg a:hover .box-cover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#464646+0,464646+100&amp;0+25,0.7+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjQ2NDYiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(70,70,70,0) 0%, rgba(70,70,70,0) 25%, rgba(70,70,70,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,0)), color-stop(25%,rgba(70,70,70,0)), color-stop(100%,rgba(70,70,70,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00464646', endColorstr='#b3464646',GradientType=0 ); /* IE6-8 */
}
.featured-sec .sec-bg .box-text{position:absolute; left:50px; bottom:29px; right:50px;}
.featured-sec .sec-bg a:hover .box-text{bottom:56px}
.featured-sec .sec-bg .line-1{font-family:"brandon-grotesque";	font-weight: 700; font-size:13px; line-height:21px; text-transform:uppercase; letter-spacing:1px;}
.featured-sec .sec-bg .line-2{
    font-family:"museo-slab";
    font-weight: 100;
    font-size: 42px;
    line-height: 42px;
    margin-bottom:7px;
}
/*----end featured-sec---*/

/*------homepage-video-sec---*/
.homepage-video-sec{height:448px; background:url(../images/home-video-sec-bg.jpg) no-repeat center center; background-size:cover; position:relative}
.btn-video-sec{position:absolute; left:0; right:0; bottom:0; top:0;text-decoration: none !important;}

.btn-video-sec .color-overlay{position:absolute; left:0; right:0; bottom:0; top:0; opacity:0.75;background-color: #9a258f; }
.btn-video-sec:hover .color-overlay, .btn-video-sec:focus .color-overlay{
    background-color: #ec008c;
}
.homepage-video-body{float:none; text-align:center; margin:0 auto; padding-top:140px}
.homepage-video-body .row{display:flex;margin:0;align-content: center;align-items: center;justify-content: center;}
.homepage-video-body .icn-play{border-right:1px solid #e4c9df; height:170px; padding-right:53px; padding-top:29px}
.homepage-video-body .video-text{max-width:503px; text-align:left; padding-left:53px;height:100%;}
.homepage-video-body .video-text .line-1{font-family:"museo-slab"; font-weight: 100; font-size: 42px; line-height: 48px; color: #ffffff;text-decoration: none !important;border:none !important;}
.homepage-video-body .video-text .line-2{font-family:"brandon-grotesque"; font-weight: 900; font-size:13px; line-height:30px; color:#ffffff; text-transform:uppercase; letter-spacing:5px; margin-top:13px;width:100%;white-space: nowrap;text-decoration: none !important;border:none !important;}
.homepage-video-body .video-text .line-2 i{margin-top:6px;width:100%;white-space: nowrap;}

.modal-dialog button.close {
    position: absolute;
    right: 0;
    top: -28px;
    z-index: 2;
    color: #fff;
    opacity: 10;
}
.homepage-video-sec .modal-dialog{max-width: 600px;}
.homepage-video-sec .modal{padding-top:0}
.homepage-video-sec .modal-dialog{width:100%}
.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 92%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*------end homepage-video-sec---*/

/*----------whats-on-sec----------*/
.whats-on-sec .sec-bg a .box-cover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b2a31+0,2b2a31+100&amp;0+25,0.5+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJhMzEiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(43,42,49,0) 0%, rgba(43,42,49,0) 25%, rgba(43,42,49,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,42,49,0)), color-stop(25%,rgba(43,42,49,0)), color-stop(100%,rgba(43,42,49,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b2a31', endColorstr='#802b2a31',GradientType=0 ); /* IE6-8 */

}
.whats-on-sec .sec-bg a:hover .box-cover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b2a31+0,2b2a31+100&amp;0+25,0.8+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJhMzEiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(43,42,49,0) 0%, rgba(43,42,49,0) 25%, rgba(43,42,49,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,42,49,0)), color-stop(25%,rgba(43,42,49,0)), color-stop(100%,rgba(43,42,49,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b2a31', endColorstr='#cc2b2a31',GradientType=0 ); /* IE6-8 */

}
.whats-on-sec .sec-bg a{color: #ffffff;}
.whats-on-sec .sec-bg a:hover, .featured-sec .sec-bg a:focus{color:#ffffff;}
.whats-on-sec .sec-bg .line-1{margin-bottom:10px}
.whats-on-sec .sec-bg .line-2{
    font-family:"brandon-grotesque";
    font-weight: 300;
    font-size: 18px ;
    line-height: 28px ;	
    text-transform:uppercase;
    margin-bottom:0;
}
/*----------end whats-on-sec----------*/

/*-------home-store-directory-sec---*/
.home-store-directory-sec{text-align:center; background:#F3F3F3}
.home-store-directory-sec a{display:block; height:168px; background:#f3f3f3; font-family:"museo-slab"; font-weight: 300; color:#333333; font-size:42px; line-height:54px; text-decoration:none; padding-top:60px; outline:none}
.home .home-store-directory-sec a{width:30%; margin:0 auto;}
.home-store-directory-sec a .icn-pin{background:url(../images/icn-pin.png) no-repeat left top; width:40px; height:55px; display:inline-block; margin-right:20px}
.home-store-directory-sec a .fa-angle-right{font-size:34px; font-weight:900; margin-top:12px; margin-left:4px;}
/*------end home-store-directory-sec-----*/


/*----Footer---*/
.footer-sec{padding:12px 34px; min-height:90px; border-top:1px solid #d9d9d9}
.copyright{float:left; color:#6d6d6d;
           font-family:"brandon-grotesque";
           font-weight: 500;
           font-size: 13px;
           line-height: 30px;	
           text-transform:uppercase;
           margin-right:20px;
}
.socal-icons{list-style:none; float:left}
.socal-icons li {
    display: inline-block;
    margin-right: 8px;
}
.socal-icons a {
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #939393;
    border:1px solid #939393;
    border-radius: 50%;
    padding-top: 7px;
    text-align: center;
}
.socal-icons a i{font-size:13px;}
.socal-icons a:hover, .socal-icons a:focus{color:#ec008c; border-color:#ec008c}
.footer-col-1{padding-top:18px}
.footer-col-2{text-align:right}
.footer-menu{list-style:none; margin:0; padding:18px 0 0 0; display:inline-block;}
.footer-menu li{float:left; padding-left:26px}
.footer-menu li a{font-family:"brandon-grotesque"; font-weight: 500; color:#afadad; font-size: 13px; line-height: 30px;	text-transform:uppercase; text-decoration:none;}
.footer-menu li a:hover, .footer-menu li a:focus{color:#ec008c;}
.ispt{display:inline-block; margin-left:45px}
.page-template-default .footer-sec .container{max-width:1140px}
.address-line{font-family:"brandon-grotesque"; font-weight: 400; color:#afadad; font-size: 10px; line-height: 30px;	text-transform:uppercase; text-align:right; letter-spacing:0.5px;}
.address-line p{
    font-family: "brandon-grotesque";
    font-weight: 400;
    color: #afadad;
    font-size: 10px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: right;
    letter-spacing: 0.5px;
}
.inline-address{
    display: inline-block;
}
.address-line a{color: #99258e; text-decoration: none;}
/*----end footer----*/
@media (max-width: 1400px) {
    .carousel-inner > .item {
        height: 540px;
    }
    .home .home-store-directory-sec a{width:40%;}

}
@media (max-width: 1200px) {
    .footer-sec.inner-page-footer{padding:10px 0 20px 0 !important;}
    .whats-on-sec .sec-bg .line-2{
        width:95%;
    }
    .home .home-store-directory-sec a{width:50%;}

    .home .footer-menu{float:left; width:74%; padding-top:10px;}
    .home .footer-menu li {
        float: left;
        padding-left: 0;
        width: 50%;
        text-align: left;
    }
    .home .footer-col-1 {
        width: 26%; padding-top: 10px;
    }
    .home .footer-col-2{width:74%}
    .home .ispt {
        margin-top: 12px;
        margin-left:15px;
    }
}

@media (max-width: 1088px){
    .footer-col-1 {
        width: 36%;
    }
    .footer-col-2{
        width:64%
    }
}
@media (max-width: 1024px) {
    .carousel-inner > .item {
        height: 500px;
    }
    .caption-line-2 {
        font-size: 65px;
        line-height: 65px;
    }
    .featured-sec .sec-bg .box-text{
        left: 15px;
        bottom: 15px;
        right: 15px;
    }
    .featured-sec .sec-bg .line-2 {
        font-size: 24px;
        line-height: 28px;
    }
    .whats-on-sec .sec-bg .line-2{
        width:95%;
        font-size: 16px !important;
        line-height: 22px !important;	
    }


    .footer-menu{float:left; width:74%; padding-top:10px;}
    .footer-menu li {
        float: left;
        padding-left: 0;
        width: 50%;
        text-align: left;
    }
    .footer-col-1 {
        width: 26%; padding-top: 10px;
    }
    .footer-col-2{width:74%}
    .ispt {
        margin-top: 12px;
        margin-left:15px;
    }
}

@media (max-width: 991px) {
    .carousel-caption {
        top: 20%;
    }
    .carousel-inner>.item {
        height: 400px
    }
    .caption-line-2 {
        margin-bottom: 30px;
    }
    .signup-form-body .input-first .form-control:focus{border-right:1px solid #7d7d7d}
    .footer-sec{padding:0 0 20px 0;}
    .home .home-store-directory-sec a{width:100%;}
}

@media (max-width: 767px) {
    .carousel-inner>.item {
        height: 350px
    }
    .caption-line-2 {
        font-size: 65px;
        line-height: 65px;
    }
    .carousel-caption {
        left: 10px;
        right: 0;
        bottom: auto;
        top: 20%;
        margin: 0 auto
    }
    .whats-your-style-sec .sec-bg .box-text{position:absolute; left:25px; bottom:40px; right:40px;}
    .featured-sec .sec-bg a:hover .box-text{bottom:46px}
    .signup-form-body .input-first .form-control:focus{border-right:1px solid #7d7d7d}
    .homepage-video-body .icn-play{border:none; height:170px; padding-right:0; padding-top:29px}
    .copyright{padding-top:22px;}


    .footer-col-2, .home .footer-col-2{
        width:100%;
        padding:0;
    }
    .home .footer-col-1 {
        padding-top: 20px;
    }

    .footer-menu, .home .footer-menu {
        border-top: 1px solid #D9D9D9;
        border-bottom: 1px solid #D9D9D9;
        padding: 25px 15px;
        margin: 15px 0px;
        float: none;
        display: block;
        height: 110px;
        width: 100%;
    }

    .footer-menu li, .home .footer-menu li{width:50%; text-align:left; padding-left:0}
    .footer-col-1, .home .footer-col-1 {
        width: 100%; text-align:center;
    }
    .copyright, .home .copyright{padding-left:15px}
    .ispt, .home .ispt{padding-right:15px}

    .socal-icons{list-style:none; float:none; display:block;}
    .page-template-default .basic-page-sec .text-sec-pad{padding:15px}
    .page-template-default .basic-page-sec .text-sec-pad .text-sec-pad h2{margin-bottom:10px}
    .address-line{text-align:center; margin-top:15px}
}
@media (max-width: 640px) {
    .carousel-caption {
        top: 10%;
    }
    .caption-line-2 {
        font-size: 40px;
        line-height: 30px;
        margin-bottom:40px;
    }
    .carousel-inner>.item {
        height: 250px
    }
    .carousel-inner > .item .box-button span {
        padding: 8px;
        font-size: 13px
    }
    .carousel-inner > .item .box-button i {
        padding: 8px 4px 8px 3px
    }
    .btn-home-signup{min-height:154px;}
    .btn-home-signup .line-1{font-size:16px}
    .whats-your-style-sec .sec-bg, .whats-your-style-sec .sec-bg a {height:380px;}
    .featured-sec .sec-bg .box-text{left:25px; bottom:25px; right:25px;}

    /*Fix for opening hours*/
    .menu-icon{margin-left: 0px;}
    .opening-hour{margin-left: 28px;}
}

@media (max-width: 480px){
    .carousel-caption {
        right: 0;
        bottom: auto;
        top: 35%;
        margin: 0 auto
    }
    .carousel-inner>.item {
        height: 500px
    }
    .home-store-directory-sec a{font-size:30px; padding-top:60px;}
    .home-store-directory-sec a .icn-pin{margin-right:10px}
    .home-store-directory-sec a .fa-angle-right{font-size:24px; margin-left:0; margin-top:17px}
    .footer-menu li a{line-height:22px; font-size:11px}
    .ispt{margin-left:0}
    .copyright{margin-right:0}
}
@media only screen and (min-width: 767px) {
    .col-md-15 {
        width: 20%
    }
}

.close-btn {
    cursor: pointer;
}

#my_popup {
    position: relative;
}

#my_popup img:first-child {
    max-width: 100%;
    padding: 20px;
}

.my_popup_close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 30px;
}


.video-container.fb-video-container {
	padding-bottom:56.25% !important;
}
.fb-video {
	position:absolute !important;
	top:0 !important;
	left:0 !important;
	display:block !important;
}
.fb-video,
.fb-video span,
.fb-video iframe {
	width:100% !important;
	height:100% !important;
}